متطلبات تثبيت phpBB 3.3

الوصف: عرض متطلبات تثبيت منتديات phpBB

التصنيفات: التثبيت

ربط الى هذا المقال: تحديد الكل

[url=https://phpbb-ar.com/kb/viewarticle?a=1&sid=e5a268d4c05d7f238a8bd60674abbe0e] التعليمات والدروس - متطلبات تثبيت phpBB 3.3[/url]

لكي تثبت برنامج منتديات phpBB الإصدار 3.3 تحتاج إلى خادم ويب أو حساب استضافة يوفر المتطلبات التالية:
  • إحدى قواعد بيانات SQL التالية:
    • MySQL 4.1.3+
    • MariaDB 5.1+
    • PostgreSQL 8.3+
    • SQLite 3.6.15+
    • MS SQL Server 2000+ (عبر ODBC أو مباشر)
    • Oracle
  • php 7.1.3+ مع الآتي:
    • وظيفة getimagesize().
    • json
    • XML
    • mbString
    • دعم قاعدة البيانات المستعملة.
  • هذه الوظائف اختيارية ويفضل أن تكون موجودة لأداء أفضل:
    • ضغط zlib
    • FTP
    • مكتبة GD
    • وظيفة إيميل فعالة عبر php أو حساب إيميل SMTP.
سيتم فحص المتطلبات الضرورية قبل التثبيت من برنامج التثبيت.
cron